Page MenuHomePhabricator

Create DAG For Diffs Tidy, Export And Aggregation Endpoint
Closed, ResolvedPublic8 Estimated Story Points

Description

Create DAG to trigger Tidy, Export and Aggregation endpoint in Diffs every hour so our customers can download latest diffs every hour and we can monitor task execution and setup retries.

Related Objects

Event Timeline

Protsack.stephan renamed this task from Create DAG For Diffs Export And Aggregation Endpoint to Create DAG For Diffs Tidy, Export And Aggregation Endpoint.Dec 7 2021, 6:52 PM
Protsack.stephan updated the task description. (Show Details)
Protsack.stephan raised the priority of this task from Low to Medium.Dec 7 2021, 7:09 PM
AnnaMikla set the point value for this task to 8.Dec 8 2021, 7:09 PM
AnnaMikla changed the task status from Open to In Progress.Dec 14 2021, 3:39 PM
AnnaMikla changed the task status from In Progress to Open.Dec 27 2021, 9:33 PM